package hdl

import (
	"applet/app/store/svc"
	"github.com/gin-gonic/gin"
)

func AgentGoods(c *gin.Context) {
	svc.AgentGoods(c)
}

func AgentGoodsCopy(c *gin.Context) {
	svc.AgentGoodsCopy(c)
}
func AgentGoodsDetail(c *gin.Context) {
	svc.AgentGoodsDetail(c)
}
